{
  "baseTheme": "dark",
  "attachmentFolderPath": "../../public/img",
  "newFileLocation": "current",
  "newFileFolderPath": "./",
  "useMarkdownLinks": false,
  "insideBlockLink": false,
  "alwaysUpdateLinks": true,
  "autoRunCommand": "",
  "autoPairBrackets": true,
  "autoPairMarkdown": true,
  "autoCreateBracketLinkNote": false,
  "enableConsoleCheckbox": false,
  "enableFolderColors": true,
  "defaultViewMode": "preview",
  "livePreview": true,
  "strictLineBreaks": false,
  "showLineNumber": true,
  "showFrontmatter": false,
  "showUnsupportedFiles": true,
  "promptDelete": true,
  "useTab": true,
  "tabSize": 2,
  "useIndentedTransclusion": false,
  "fileSortOrder": "alphabetical",
  "lineWrapByDefault": false,
  "readableLineLength": true,
  "rightToLeft": false,
  "command": "",
  "focusNewTab": true,
  "spellcheck": true,
  "spellcheckLanguages": [
    "en-US"
  ],
  "longLineBreak": false,
  "plaintext": false,
  "showFoldInfo": true,
  "focusOnTabChange": false,
  "alwaysUpdateLinksOnChange": false,
  "updateLinkOnFileMove": true,
  "collapseFolders": false,
  "enableAutoMetadata": false,
  "properties": {
    "inherited": false
  },
  "urlEngineParameters": "{}",
  "toggleCheckedSyntax": "- [ ]",
  "foldHeading": true,
  "foldIndent": true,
  "showEmojiPicker": true,
  "vimMode": false,
  "maximizeTransclusion": false,
  "openMDLinksInMarkdownView": true,
  "showFileOutline": true,
  "showZoomLevel": false,
  "maxTitleLength": 0,
  "arcanaVolume": 0.5,
  "arcanaEnabled": true,
  "legacyEditor": false,
  "livePreviewDisplayRes": 1,
  "inlineBacklinks": true,
  "backupOnSave": false,
  "backupCount": 10,
  "autoSaveInterval": 0,
  "trashOption": "system",
  "showImagesInlineExternal": false,
  "workspaceWidth": 1440,
  "workspaceClosed": false
}